@import url('https://fonts.googleapis.com/css?family=Exo:200,300,400,500,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*
	font-family: 'Open Sans', sans-serif;

	font-family: 'Exo', sans-serif;
	200
	300
	400
	500
	700
	800
*/


.navbar-fixed-banner{
	position: absolute;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0; 
}

.banner-temp{
	width: 100%;
	background-color: #44F;
	height: 400px;
}

.navbar{
	font-family: 'Exo', sans-serif;
	font-weight: 500;
	min-height: 100px;
}
.navbar a{
	color:#FFF;
	font-size: 13px;
	transform: scale(1);
	transition: transform .4s ease;
}
.navbar a:hover,.navbar a:active,.navbar a:focus{
	background-color: transparent !important;	
	transform: scale(1.2);
	transition: transform .4s ease;
	color:#ADD144 !important;
}

a.navbar-brand:hover, a.navbar-brand:active,a.navbar-brand:focus{		
	transform: scale(1.03) !important;			
}
.col-sm-4.text-center,
.swiper-container-soft,
a img{
	transition: transform .4s ease;	
}
.col-sm-4.text-center:hover,
.swiper-container-soft:hover,
a:hover img{	
	transform: scale(1.03) !important;	
}
a#servicios-slide:hover img{
	transform: rotate(90deg) scale(1.09) !important;		
}
a:hover img.rotate-90{	
	transform: rotate(90deg) !important;
}

.lang-btn a{
	padding: 0 !important;
}

.lang-btn{	
	padding: 4px 4px !important;
	margin: 12px 6px;
}

.lang-btn.active{
	border:2px solid #18A8DA;
	padding: 2px 4px !important;
	border-radius: 5px;
}

.nav-btn{
	margin-left: 50px; 
	font-size: 13px;
}
.nav-btn a:last-child{
	padding-right: 5px;
}
li.lang-btn{
	float: right;	
}

.lang-clear{
    content: '';
    display: block;
    clear: both;
}

.navbar-fixed-top{
	background-color: #FFF;
}

.navbar.navbar-fixed-top a{
	color:#344C58 !important;
}
.navbar-toggle{
	color:#B3B3B3;
	border-color:#B3B3B3;
	margin-top: 35px;
}
.navbar-toggle span{
	border-color:#B3B3B3;
	background-color: #b3b3b3;
}
.navbar-header{
	min-height: 100px;
}

/*==============================
=            slides            =
==============================*/


.slide-1{
	/*background: url(/img/banners/1.png);
	background-position: center center;*/
}
.slide-2{
	/*background: url(/img/banners/2.jpg);
	background-position: center center;*/
}
.slide-3{
	/*background: url(/img/banners/3.jpg); /*
	background-position: center center;*/
	background-color: #0072A4;
	position: relative;
}

.slide3-bola{
	position: absolute;
	width: 560px;
	height: 637px;
	right: 0;
	top: 90px;
	background: url(../img/banners/bola.png);
	background-position: center center;
	visibility: hidden;
}

.swiper-slide{
	background-size: cover;
	font-family: 'Exo',sans-serif;
}

.swiper-pagination{
	right: 80px !important;
}

.swiper-pagination-bullet{
	height: 28px;
	width: 28px;
	background:url(../img/bullet.png);
	opacity: 1 !important;
} 
.swiper-pagination-bullet-active{
	height: 28px;
	width: 28px;
	background:url(../img/bulletactive.png);
}
.swiper-arrow{
	width: 46px;
	height: 46px;	
	background:url(../img/nuestrassoluciones-flecha.png);	
	position: relative;
	margin:auto;
	bottom: -10px;	
	z-index: 3;
	cursor: pointer;
}

.animated { visibility: visible !important; }

.slide-1-texto{
	position: relative;
	top: 24%;	
	left: 45%;
}
.slide-1-texto h2{
	font-size: 42px;
	color:#FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 200;
	/*visibility: hidden;*/
}
.slide-1-texto p{
	/*visibility: hidden;*/
	font-size: 35px;
	color:#FFF;
	font-weight: 300;
	width: 50%;
	line-height: 42px;
}

.slide-2-texto p.naranja{
	/*visibility: hidden;*/
	color:#F99F00;
}
.slide-2-texto p:first-child{
	font-size: 42px;
}
.slide-2-texto{
	visibility: hidden;
	font-size: 35px;
	color:#FFF;
	position: relative;
	top:24%;	
	font-weight: 200;
	left: 35%;
	width: 55%;	
	line-height: 37px;
}

.slide-3-texto{
	position: relative;
	left: 55%;
	top: 24%;
	width: 40%;
}
.slide-3-texto h2{
	font-size: 42px;
	color:#FFF;
	font-weight: 200;
	margin-top: 5px;
	margin-bottom: 5px;
}
.slide-3-texto p{
	/*visibility: hidden;*/
	font-size: 30px;
	color:#FFF;
	font-weight: 300;
	line-height: 36px;
}

/*=====  End of slides  ======*/

/*=============================
=            frase            =
=============================*/

.frase{
	height: 290px;	
	background-image:url(../img/frase-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color:#FFF;
	padding-top: calc( 50vh - 100px);
	background-position: center center;
	font-family: 'Exo',sans-serif;
}

.frase-in{
	padding-top: calc( 50vh - 200px);
	margin-top:-10px;
}

.frase h2{
	margin-top: auto;
	font-weight: 300;
	visibility: hidden;
	font-size: 40px;
	width: 80%;
    margin: auto;
}
.frase h4{
	margin-top: 30px;
	font-size: 26px;
	visibility: hidden;
}

/*=====  End of frase  ======*/

/*==================================
=            SOLUCIONES            =
==================================*/

.soluciones{
	background-color: #F0F0F0;
	height: 448px;
	font-family: 'Exo',sans-serif;
}
.nuestras-soluciones{
	font-size: 72px;
	color:#ADD144;
	font-weight: 200;
	margin-top: calc( 50vh - 130px);
	visibility: hidden;
}

.itc{
	color:#344B57;
	font-weight: 500;
	font-size: 48px;
	margin-top: calc( 50vh - 70px);
	visibility: hidden;
}

.sol-img{
	margin-top: 130px;
	width: 80%;
	visibility: hidden;
}

/*=====  End of SOLUCIONES  ======*/

/*===============================
=            NUMEROS            =
===============================*/

.numeros{
	background-color:  #16ADE4;	
	color:#FFF;
	font-family: 'Exo',sans-serif;
	padding-top: calc( 50vh - 170px);	
}

.numeros .col-sm-3{
	opacity: 0;
	transition: opacity .9s	
}
.numeros .col-sm-3 .text-right{
	height: 44px;
}

.numeros .progress{
	margin-top: 10px;
	height: 30px;
	border-radius: 30px;
}

.numeros .progress-bar{	
	background:#ADD144;
	-webkit-transition: none !important;
    transition: none !important;

}

.numeros-float{
	float: right;
    position: relative;
    left: -50%;
}

.float-container{
	position: relative;
    left: 50%;
}

.masde span{
	font-weight: 200;
	font-size: 40px;
	line-height: 15px;	
}
.masde{
	float: left;
	line-height: 20px;
	font-size:20px;
	padding-top: 20px;
	margin-right: 10px;
}

.numero{
	float: left;
	font-size: 56px;
	font-weight: 700;
}

.numeros h4{
	padding-top: 20px;
	font-size: 20px;
	line-height: 28px;
	text-align: center;
}

/*=====  End of NUMEROS  ======*/


/*==================================
=            NUESTRO SOFTWARE     =
==================================*/

.nuestro_software{
	background-color: #1A8FC7;
	height: 640px;
	font-family: 'Exo',sans-serif;
}
.nuestro_software .row{
	visibility: hidden;
}
.nuestro-software{
	font-size: 36px;
	color:#FFF;
	font-weight: 200;
	margin-top: calc(50vh - 170px);
	padding-left: 30px;
	
}
.imagen-caret{
	margin-top: 80px;
}
.imagen-caret a:hover img{
	-webkit-filter: invert(70%); filter: invert(70%);
}

.eco-img{
	margin-top: 80px;
}

.imagen-caret{
	padding-left: 30px;
}

.swiper-container-soft{
	height: 580px;	
	overflow: hidden;
}

/*=====  End of NUESTRO SOFTWARE  ======*/

/*=============================
=            CASOS            =
=============================*/

.casos{
	background-color: #F97000;
	background-image: url(../img/casosdeexito.png);
	background-position: 0 -50px;
	padding: 140px 0;
	padding-top: calc(50vh - 200px);
	padding-bottom: calc(50vh - 100px);
}

.casos h2{
	color:#FFF;
	font-size: 72px;
	font-family: 'Exo',sans-serif;
	font-weight: 200;
	margin-top: 60px;
}

.rotate-180{
	transform: rotate(180deg);
}

.rotate-90{
	transform: rotate(90deg);
}

.caso-card{
	background-color:rgba(255,255,255,.7);
	border-radius: 8px;
	width: 100%;
	height: 350px;
	background-image: url(../img/quotes.png), url(../img/quotes2.png);
	background-repeat: no-repeat, no-repeat;
    background-position: 5% 5%,95% 95%; 
	padding:20px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	color:#58585A;
}
.caso-card h6{
	font-size: 13px;
	margin-bottom: 5px;
	color:#18A8DA;
}

.row-casos{
	position: absolute;
	float: none;
}

.casos-nav-wrapper,.casos-slide{
	float: none;	
	
}
.casos-nav-wrapper{
	position: relative;	
}
.casos-nav{
	position: absolute;
	bottom:0;
	right:0;
	width: 200px;
}
.casos-nav img{
	cursor: pointer;
}
.casos-nav img:first-child{
	margin:0 30px;
}

.casos-nav img:hover{
	-webkit-filter: invert(70%); filter: invert(70%);
}

.swiper-container-casos{
	height: 350px;
	overflow: hidden;
	border-radius: 8px !important;
}


/*=====  End of CASOS  ======*/

/*=============================
=            DONDE            =
=============================*/

.donde{
	height: 500px;
	background-color: #B2C522;
	background-image: url(../img/mapa-bg.gif);
	background-repeat: no-repeat;
	
	background-attachment: fixed;
	color:#FFF;
	padding-top: 100px;
	background-position: center center;
	font-family: 'Exo',sans-serif;
}
.dondeen{			
		background-image: url(../img/mapa-bg-en.gif) !important;		
	}
.donde h2{
	font-weight: 200;
	margin-bottom: 80px;
}

.donde img:hover{
	-webkit-filter: invert(70%); filter: invert(70%);
}

/*=====  End of DONDE  ======*/

/*================================
=            EMPRESAS            =
================================*/

.empresas{
	padding: calc(50vh - 100px) 0 50px 0;	
}
.empresas h2{
	font-family: 'Exo', sans-serif;
	font-weight: 300; 
	margin: 0; 
}

.swiper-container-empresas{
	width: 90%;
	height: 120px; /*Te lo cambie, estaba en 100 pero habian dos logos que no se veian */
	margin-top: -40px;
	overflow: hidden;
	float: left;
}
.swiper-container-empresas .swiper-slide img{
	filter: grayscale(100%);
	opacity: .7;
	transition: all .4s;
}

.swiper-container-empresas .swiper-slide img:hover{
	filter: grayscale(0%);
	opacity: 1;	
}

.empresas-nav{
	width: 10%;
	float: right;
	margin-top: -8px;
	cursor: pointer;
}

.empresas-nav img:hover{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: brightness(0.4);
}

/*=====  End of EMPRESAS  ======*/

/*==============================
=            FOOTER            =
==============================*/

footer{
	color:#58585A;
	text-align: center;
	height: 300px;
	background-color: #F1F0F0;
	padding-top: 60px;	
	margin-top: -200px;
}
footer.index{
	background-color:transparent;
	position: absolute;
	z-index: 2;
	padding-top: 0;
    bottom: 0;
    height: inherit;
    width: 100%;
    padding-bottom: 10px;
}

footer.index .copy{
	margin-top: 20px;
}

.social-icon{
	display: inline-block;
	margin: 0 10px;
}
.social-icon:hover{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: brightness(0.4);
}

.footer-logo{
	margin-top: 60px;
}

.copy{
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	margin-top: 60px;	
}

.casarli a{
	color:#58585A;
}
.casarli a:hover{
	color:#EF4123;	
	text-decoration: none;
}
.casarli{
	font-family: 'Open Sans',sans-serif;
	font-size: 10px;
	margin-top: -15px;	
	margin-right: 20px;

}

/*=====  End of FOOTER  ======*/

/*=========================================
=            ESTILOS GENERALES            =
=========================================*/

.section-container{
	margin-top: 102px;	
}
.section-container .container{
	position: relative;
}

.breadcrums{
	position: absolute;
	top:-25px; right:0;
	margin:0; padding: 0;
	text-decoration: none;
}
.breadcrums li a{
	color:#344C58;
}
.breadcrums li{
	display: inline-block;
}
.breadcrums li:before{
	color:#344C58;
	content: '| ';
}
.breadcrums li:first-child:before {
    content: '';
}

/*=====  End of ESTILOS GENERALES  ======*/

/*==============================
=            HECHOS            =
==============================*/

.hechos{
	background-color: #72B344;
	font-family: 'Exo',sans-serif;
	padding-top: 150px;	
	color:#FFF;
	overflow: hidden;
	position: relative;
}

.hechos h3{
	font-weight: 200;
	font-size: 48px;
	margin-left: 60px;
}
.hechos h2{
	font-weight: 800;
	font-size: 48px;
	margin-left: 60px;
}
.hechos .container{
	position: inherit;
}

.hechos-img{
	position: absolute;
	right:0%;
	bottom:0px;
	width: 70%;
}
.hechos .row{
	padding-top: calc(50vh - 250px);
}
/*=====  End of HECHOS  ======*/

/*=====================================
=            QUIENES SOMOS            =
=====================================*/

.quienes_somos{
	background-color: #F8A01B;
	color:#FFF;
	padding: calc(50vh - 200px) 0;
	overflow: hidden;
	font-family: 'Exo',sans-serif;
}
.quienes_somos p:first-child{
	font-size: 18px;
}

.quienes_somos p:last-child{
	font-size: 28px;
	font-weight: 700;
	margin-top: 40px;
}

.quienes_somos .col-sm-6.text-center,
.quienes_somos .col-sm-6.texto{
	visibility: hidden;
}

/*=====  End of QUIENES SOMOS  ======*/

/*==============================
=            MISION            =
==============================*/

.mision{
	background-color: #F0EFEF;
	padding-top: calc(50vh - 250px);
}

.swiper-container-mision{
	visibility: hidden;
	overflow: hidden;
	height: 400px;
}
.swiper-container-mision .swiper-slide{
	text-align: center;
	font-family: 'Exo',sans-serif;
	padding:60px 0;
}
.no-swiper-btn{
	background-image: none;
}
.swiper-button-prev img:hover,
.swiper-button-next img:hover{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: brightness(0.4);
}

.swiper-container-mision .swiper-slide h3{
	color:#ADD144;
	font-weight: 200;
	margin: 30px 0;
	font-size: 32px;	
}

.swiper-container-mision .swiper-slide p{
	width: 50%;
	margin: auto;
	font-size: 21px;
	font-weight: 500;
}

.swiper-container-mision .swiper-slide p.valores{
	width: 70%;
	font-size: 18px;
}

.swiper-container-mision .swiper-slide p span{
	color:#1DA7D9;
}

/*=====  End of MISION  ======*/

/*=======================================
=            PORQUE NOSOTROS            =
=======================================*/

.porque{
	background-color:#ADD144;
	color:#FFF;
	padding-top: 10%;
	font-family: 'Exo',sans-serif;
}

.porque .col-sm-7{
	text-align: center;
}
.porque .col-sm-7 .item{
	visibility: hidden;
}

.porque .col-sm-7 .row{
	margin-top: 30px;
}
.porque .col-sm-5{

	visibility: hidden;
}

.porque p{
	font-size: 18px;
	line-height: 28px;
}

.porque h2{
	color:#fff;	
	font-size: 48px;
	font-weight: 200;
	margin-top: 40px;
	margin-bottom: 20px;
}

.porque h5{
	font-size: 12px;
	line-height: 20px;
}

/*=====  End of PORQUE NOSOTROS  ======*/

/*=======================================
=            CERTIFICACIONES            =
=======================================*/

.certificaciones{
	background-color: #0072A4;
	font-family: 'Exo',sans-serif;
	padding-top: calc(50vh - 150px);
	text-align: center;
}

.certificaciones h2{
	font-size: 48px;
	color:#FFF;
	font-weight: 200;
	margin-bottom: 40px;
	visibility: hidden;
}
.certificaciones img{
	visibility: hidden;
}

/*=====  End of CERTIFICACIONES  ======*/

/*===================================================
=            NUESTRAS SOLUCIONES SECCION            =
===================================================*/

.nsoluciones{
	padding: 150px 0 0 0;
	color:#FFF;
	font-family: 'Exo',sans-serif;
	background-image:url(../img/nsoluciones-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;		
	text-align: center;
}

.nsoluciones h2{
	font-size: 96px;	
	font-weight: 200;
	line-height: 115px;
	margin-top: 100px;
}

.nsoluciones p{
	font-size: 28px;
	width: 50%;
	margin:auto;
	margin-top: 60px;
	margin-bottom: 50px;
}


/*=====  End of NUESTRAS SOLUCIONES SECCION  ======*/

/*=================================
=            SERVICIOS            =
=================================*/

.servicios .container{
	margin-bottom: 10px;
}
.servicios{
	background-color: #F0EFEF;
	padding: 0px 0;
	font-family: 'Exo',sans-serif;
}
.servicios h2{
	font-size: 34px;
	color:#59585A;
	font-weight: 300;
	margin: 40px 0;
}
.servicios .col-sm-3{
	padding:100px 0 90px 0;
}
.servicios .col-sm-3:hover{	
	background-color:#DDD; 
}
.servicios ul{
	display: none;
	list-style:none;
	padding: 0 15px;
	margin-top: 30px;
	font-size: 14px;
	margin-bottom: 90px;
	height: 180px;
}
.servicios li a{
	text-transform: uppercase;
	color:#59585A;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
	transition: font .2s;
}
.servicios li a:hover{
	color:green;
	font-size: 15px;
}
.servicios li{
	margin-bottom: 10px;
	font-weight: 500;	
}
.servicios li span{
	color:#1DA7D9;
}
.modal-servicios{
	font-family: 'Exo',sans-serif;
}
.modal-servicios .modal-header{
	background-color: #F0EFEF;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
.modal-servicios .modal-title{
	font-size: 16px;
	position: relative;
	font-weight: 200;
	width: 80%;
	top:5px;
}	
.modal-servicios .modal-title img{
	width: 43px;
}
.modal-servicios .modal-body{
	padding: 20px 30px;
	background-image:url(../img/modal-bg.png);
	background-size:cover;
	background-repeat: no-repeat;
	background-position: 10% 0%;	
	font-family: 'Open Sans',sans-serif;
	position: relative;
}
.modal-servicios .modal-body h3{
	margin-top: 0;
	margin-bottom: 30px;
	font-family: 'Exo';
	font-weight: bold;
	color:#58585A;
	line-height: 33px;
}
.modal-servicios .modal-body h5{
	color:#1DA7D9;
	margin-bottom: 5px;
	font-family: 'Exo';
	font-weight: 200;
	font-size: 16px;
}
.modal-servicios .modal-body p{
	font-size: 14px;
}
.modal-servicios .modal-body .grande{
	width: 70%;	
	font-size: 21px; 
}

.modal-servicios .modal-body {
    max-height: calc(100vh - 100px);
    overflow-y: auto;
}
.modal-servicios .modal-body ul{
	list-style: none;
}
.modal-servicios .modal-body li:before {
	color:#1DA7D9;
    content: "> ";
}

.close{
	opacity: 1;
}
.close:hover{
	opacity: 1;	
}
.close img{
	width: 30px;
	margin-top: 5px;
	cursor: pointer;
}
.close img:hover{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: brightness(0.4);
}
.modal-servicios .soft{
	position: absolute;
	top:40px; right:40px;
	width: 200px;
}
.masinfo{
	text-align: center;
	margin: 30px 0 20px 0;
}
.masinfo img:hover{
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: brightness(0.4);
}

.servicios .row{
	visibility: hidden;
}

/*=====  End of SERVICIOS  ======*/

/*================================
=            CONTACTO            =
================================*/

.contacto-head{
	padding: 40px 0;
	color:#FFF;
	font-family: 'Exo',sans-serif;
	background-color: #B2C522;
	background-repeat: no-repeat;
	background-size: cover;		
	text-align: center;
}
.contacto-head h2{
	margin: 100px 0 60px 0;
	font-size: 48px;
	font-weight: 200;
}

.contacto a{
	color:#FFF;
	text-decoration: none;
}
.contacto a:hover{
	color:#ADD144;
}
.contacto{
	color:#FFF;
	font-family: 'Exo',sans-serif;
	padding: 40px 0;
	background-color:#0072A4;
	margin-bottom: 200px;
}
.contacto h3{
	font-weight: 200;
	font-size: 28px;
}
.contacto-icon.dir img{
	position: relative;
	top:-10px;
}
.contacto-icon img{
	position: relative;
	top:0px;
}
.contacto-icon{
	margin-right: 10px;
	margin-top: 15px;
	display: inline-block;
}
.contacto-text{
	margin-top: 15px;
	display: inline-block;
}

.contacto-text:hover{
	color:#18A8DA;
}
.form-control{
	border-radius: 10px;
}

.btn-enviar{
	margin-top: 20px;
	background-color: transparent;
	border: 2px solid #18A8DA;
	border-radius: 20px;
	color:#18A8DA;
	padding:10px 25px;
}

/*=====  End of CONTACTO  ======*/

/*=============================
=            INDEX            =
=============================*/

.index-bg img{
	margin:auto;
	margin-top: 80px;
}
.index-bg{	
	text-align: center;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0c1925+0,0d706b+100 */
	background: #0c1925; /* Old browsers */
	background: -moz-linear-gradient(left,  #0c1925 0%, #0d706b 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #0c1925 0%,#0d706b 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #0c1925 0%,#0d706b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1925', endColorstr='#0d706b',GradientType=1 ); /* IE6-9 */
	height: 380px;
}

.index-logo-right{
	position: absolute;
	text-align: right;
	right: 0;
}
.index-logo-right img{
	width: 80%;	
}
.index-acceso{
	text-align: center;
	padding-top: 40px;
	z-index: 6;
}
.btn-index{
	margin:auto;
	display: inline-block;
	width: 227px;
	height: 56px;
}
.btn-index:hover{
	background-position: 0 56px; 
}
.btn-argentinait{
	background-image: url('../img/btn-argentina-itconsulting.png');
}
.btn-argentinama{
	background-image: url('../img/btn-argentina-ambiente.png');
}
.btn-argentina{
	background-image: url('../img/btn-argentina-sprite.png');
}
.btn-bolivia{
	background-image: url('../img/btn-bolivia-mod.png');
}
/*=====  End of INDEX  ======*/

.navbar-collapse {
    height: 100vh;
    max-height: inherit !important;
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.slide-1-texto h2{
		font-size: 38px;		
	}
	.slide-1-texto p,
	.slide-2-texto p,
	.slide-3-texto p{
		font-size: 28px;		
		line-height: 28px;
	}
	.nsoluciones h2{
		font-size: 76px;	
		font-weight: 200;
		line-height: 95px;
		margin-top: 30px;
	}
	.swiper-arrow {
	    width: 46px;
	    height: 46px;
	    background: url(../img/nuestrassoluciones-flecha.png);
	    position: relative;
	    margin: auto;
	    bottom: 0px;
	    z-index: 3;
	    cursor: pointer;
	}
}

@media only screen and (max-width : 1024px) {
	.slide-1-texto p, .slide-2-texto p, .slide-3-texto p{
		font-size: 26px;
	}
	.slide3-bola{
		right: -150px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.slide-1-texto{
		top:30%;
	}
	.slide-1-texto h2,
	.slide-2-texto h2,
	.slide-2-texto p:first-child,
	.slide-3-texto h2{
		font-size: 34px;		
		line-height: 34px;
	}
	.slide-1-texto p,
	.slide-2-texto p,
	.slide-3-texto p{
		font-size: 22px;		
		line-height: 22px;
	}
	.navbar-right {	    
	    margin-right: -75px !important;
	}
	.slide-1-texto,
	.slide-2-texto,
	.slide-3-texto{
		left:5%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.nav-btn{
		text-align: center;
		margin-left: 0;
		border-top: 1px solid #FFF;
		padding: 20px 0;
	}
	.nav-btn:hover{
		background-color: #56C0E4;
	}
	.nav{
		background-color: #F0F0F0;
	}
	.navbar-nav {
	    margin: 0px -15px !important;
	}
	.swiper-arrow{
		display: none;
	}
	
	.navbar-brand{
		width: 60%;
	}
	.logo-img{
		width: 100%;
	}
	
	.navbar a:hover,.navbar a:active,.navbar a:focus{		
		transform: scale(1);			
	}	
	.navbar-right {	    
	    margin-right: -15px !important;
	}

	/*==================================
	=            soluciones            =
	==================================*/
	
	.soluciones{		
		height: inherit;		
	}
	.nuestras-soluciones{
		font-size: 50px;
		text-align: center;		
		margin-top: 25px;
	}

	.itc{
		color:#344B57;
		font-weight: 500;
		font-size: 48px;
		margin-top: 30px;
		margin-bottom: 30px;
		text-align: center;
	}

	.sol-img{
		margin-top: 10px;
	}
	
	/*=====  End of soluciones  ======*/
	

	/*==================================
	=            NUESTRO SOFTWARE     =
	==================================*/

	.nuestro_software{		
		height: inherit;		
	}

	.nuestro-software{
		font-size: 36px;
		color:#FFF;
		font-weight: 200;
		margin-top: 35px;
		padding-left: 30px;
		
	}
	.imagen-caret{
		display:none;		
	}

	.eco-img{
		width: 100%;
		height: auto;
		margin-top: 40px;
		margin-bottom: 60px;
	}
	.swiper-container-soft{
		height: 360px;
	}

	/*=====  End of NUESTRO SOFTWARE  ======*/
	

	/*=============================
	=            CASOS            =
	=============================*/

	.casos{		
		padding: 20px 0; 		
	}

	.casos h2{		
		font-size: 50px;
		text-align: center;		
		margin-top: 20px;		
		margin-bottom: 30px;		
	}	

	.caso-card{
		height: 350px;		
	}
	
	.casos-nav-wrapper{
		position: relative;		
	}
	.casos-nav{
		position: relative;
		margin:auto;
		margin-top: 20px;

	}


	.swiper-container-casos{
		height: 350px;		
	}


	/*=====  End of CASOS  ======*/

	/*================================
	=            EMPRESAS            =
	================================*/

	.empresas{
		padding: 40px 0 0px 0;
		
	}
	.empresas h2{		
		text-align: center;
		margin-bottom: 40px; 
	}

	.swiper-container-empresas{
		width: 90%;
		height: 100px;
		margin-top: -20px;
		overflow: hidden;
		float: left;
	}	

	.empresas-nav{
		width: 10%;
		float: right;
		margin-top: 10px;
		cursor: pointer;
	}

	/*=====  End of EMPRESAS  ======*/
		
	footer
	{
		height: inherit !important;
		margin-top: 0;	
	}

	.casarli{
		display: none;
		float:none;
		margin-top: 10px;		
	}
	
	.swiper-container-empresas{
		height: 150px;
	}
	
	.donde{
		height: 400px;
		background-color: #B2C522;
		background-image: url(../img/mapa-bg.gif);
		background-repeat: no-repeat;
		background-attachment: fixed;
		color:#FFF;
		padding-top: 100px;
		background-position: center center;
		font-family: 'Exo',sans-serif;
		background-size: 160%;
	}
	.quienes_somos img{
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
	.swiper-container-mision{
		height: 550px;
	}
	.swiper-container-mision .swiper-slide p.valores,
	.swiper-container-mision .swiper-slide p{
		width: 90%;
	}
	.swiper-button-next{
		right:20px;
	}
	.swiper-button-prev{
		left:20px;
	}
	.porque .col-sm-7 .row {
	    margin-top: 0px;
	}
	.porque .col-sm-3{
		margin-top: 40px;
	}	
	.swiper-container-empresas{
		text-align: center;
	}
	.soft{
		display: none;
	}
	.img-mapa{
		margin: 30px 0;
	}
	.slide-3{
		background: url(../img/banners/3.png);
		background-position: 60% center;
	}

	.slide-1-texto{
		top:20%;
	}
	.slide-1-texto h2{
		font-size: 26px;		
	}
	.slide-1-texto p{
		margin-top: 20px;
		font-size: 22px;	
		width: 80%;	
		line-height: 20px;
	}

	.slide-2-texto{
		font-size: 26px;		
		top:30%;		
		left: 10%;
		width: 80%;	
		line-height: 40px;
	}
	.slide-3-texto{
		top:25%;
	}
	.slide-3-texto h2{
		font-size: 26px;		
	}
	.slide-3-texto p{
		color:#B2C522;
		margin-top: 20px;
		font-size: 22px;	
		width: 65%;	
		line-height: 24px;
	}

	.index-bg img{		
		margin-top: 40px;
		width: 40%;
	}
	.index-bg{
		height: 200px;
	}
	footer.index{
		margin-top: -60px;
	}

	.copy{
		margin-top: 30px;
		padding-bottom: 30px;
	}

	.copy-foot{
		margin-top: 60px;
		padding-bottom: 0px;
	}

	.frase{
		padding-top: 100px;
	}
	.frase h2{
		font-size: 26px;
		padding: 0 10px;
	}
	.frase h4{
		font-size: 20px;
	}

	.numeros{
		padding: 50px 0;
	}

	.hechos,
	.nsoluciones{
		padding-top: 50px;
	}
	.breadcrums{
		margin-right: 10px;
	}
	.porque{
		padding: 80px 0;
	}
	.certificaciones{
		padding: 80px 0;		
	}
	.contacto{
		margin-bottom: 0px;
	}

	.nsoluciones h2{
		font-size: 46px;	
		font-weight: 200;
		line-height: 65px;
		margin-top: 30px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}